.sf_text{border:2px #3c90a5 solid;background:#fff;color:#888;}
.sf_suggestion{position:relative;}
.sf_suggestion ul{position:absolute;margin:0;padding:0;background:#86BAC7;top:0;left:0;text-align:left;}
.sf_suggestion li{margin:0;padding:0;list-style:none;}
.sf_suggestion li a{display:block;text-indent:5px;color:#fff;}
.sf_suggestion li.selected a{background:#3D91A5;}